
/**************************************************************
					CMS Pages Styles
***************************************************************/
#cms #center_column .block-cms {
  padding-bottom: 20px; }
#cms #center_column h1 {
  margin-bottom: 25px; }
#cms #center_column h3 {
  font-size: 16px;
  font-weight: normal;
  border-bottom: none;
  margin: 0;
  padding: 0 0 17px 0; }
#cms #center_column h4:after {
  display: none; }
#cms #center_column p {
  line-height: 18px; }
#cms #center_column strong {
  font-weight: normal;
  font-size: 15px; }
#cms #center_column .list-1 {
  list-style: none; }
  #cms #center_column .list-1 li {
    padding: 7px 0 9px 0;
    color: #a1cfb8;
    border-top: 1px solid #e7e7e5; }
    #cms #center_column .list-1 li:first-child {
      border: none; }
    #cms #center_column .list-1 li em {
      font-size: 22px;
      line-height: 22px;
      padding-right: 15px;
      vertical-align: -2px; }
#cms #center_column img {
  margin: 4px 0 17px;
  max-width: 100%;
  height: auto; }
#cms #center_column .testimonials {
  border: 1px solid;
  border-color: #dfdede #d2d0d0 #b0afaf #d2d0d0;
  margin: 4px 0 13px 0;
  position: relative; }
  #cms #center_column .testimonials .inner {
    border: 1px solid white;
    padding: 19px 18px 11px 18px;
    background: #fbfbfb;
    background: -moz-linear-gradient(top, #fbfbfb 0%, white 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfbfb), color-stop(100%, white));
    background: -webkit-linear-gradient(top, #fbfbfb 0%, white 100%);
    background: -o-linear-gradient(top, #fbfbfb 0%, white 100%);
    background: -ms-linear-gradient(top, #fbfbfb 0%, white 100%);
    background: linear-gradient(to bottom, #fbfbfb 0%, #ffffff 100%); }
    #cms #center_column .testimonials .inner span {
      text-indent: -5000px;
      display: inline-block;
      width: 20px;
      height: 15px; }
      #cms #center_column .testimonials .inner span.before {
        background: url(../img/bl-before-bg.png) no-repeat;
        margin-right: 8px; }
      #cms #center_column .testimonials .inner span.after {
        background: url(../img/bl-after-bg.png) no-repeat;
        margin-left: 8px; }
  #cms #center_column .testimonials:after {
    content: ".";
    display: block;
    text-indent: -5000px;
    position: absolute;
    bottom: -16px;
    left: 21px;
    width: 15px;
    height: 16px;
    background: url(../img/testimon-after.png) no-repeat; }
  #cms #center_column .testimonials + p {
    padding-left: 45px;
    margin-bottom: 18px; }
#cms #center_column p.bottom-indent {
  margin-bottom: 18px; }
#cms #center_column #admin-action-cms {
  background: none repeat 0 0 #F6F6F6;
  border: 1px solid #d2d0d0;
  padding: 10px; }
  #cms #center_column #admin-action-cms p {
    margin: 0; }
    #cms #center_column #admin-action-cms p span {
      display: block;
      padding-bottom: 10px;
      font-size: 14px;
      font-weight: bold;
      color: #333333; }
    #cms #center_column #admin-action-cms p .btn {
      font: 700 17px/21px Arial, Helvetica, sans-serif;
      padding: 0;
      border: 1px solid;
      padding: 10px 14px;
      display: inline-block; }
      #cms #center_column #admin-action-cms p .btn.publish_button {
        color: #333333;
        text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
        border-color: #0079b6 #006fa8 #012740 #006fa8;
        background: #009ad0;
        background: -moz-linear-gradient(top, #009ad0 0%, #007ab7 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009ad0), color-stop(100%, #007ab7));
        background: -webkit-linear-gradient(top, #009ad0 0%, #007ab7 100%);
        background: -o-linear-gradient(top, #009ad0 0%, #007ab7 100%);
        background: -ms-linear-gradient(top, #009ad0 0%, #007ab7 100%);
        background: linear-gradient(to bottom, #009ad0 0%, #007ab7 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009ad0', endColorstr='#007ab7',GradientType=0); }
        #cms #center_column #admin-action-cms p .btn.publish_button:hover {
          border-color: #01314e #004b74 #0079b6 #004b74;
          filter: none;
          background: #0084bf; }
      #cms #center_column #admin-action-cms p .btn.lnk_view {
        color: #333333;
        text-shadow: 1px 1px white;
        border-color: #cacaca #b7b7b7 #9a9a9a #b7b7b7;
        background: #f7f7f7;
        background: -moz-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ededed));
        background: -webkit-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
        background: -o-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
        background: -ms-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
        background: linear-gradient(to bottom, #f7f7f7 0%, #ededed 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#ededed',GradientType=0); }
        #cms #center_column #admin-action-cms p .btn.lnk_view:hover {
          border-color: #9e9e9e #9e9e9e #c8c8c8 #9e9e9e;
          filter: none;
          background: #e7e7e7; }
@media (max-width: 768px) {
  #cms #center_column .table.table-bordered thead > tr > th,
  #cms #center_column .table.table-bordered thead > tr > td,
  #cms #center_column .table.table-bordered > tbody > tr > th,
  #cms #center_column .table.table-bordered > tbody > tr > td,
  #cms #center_column .table.table-bordered > tfoot > tr > th,
  #cms #center_column .table.table-bordered > tfoot > tr > td {
    padding: 9px 5px 11px 4px; } }


#cont-01-soporte .line-right-cont{
    padding-top: 30px;
    padding-bottom: 30px;
    border-right: 1px solid #ddd;
}

#cont-01-soporte .cont-tretr{
  padding-top: 30px;
  padding-bottom: 30px;
}

#cont-01-soporte .midle-line{
  border-bottom: 1px solid #ddd;
}

#cont-01-soporte{
  padding-top: 20px;
  border-top: 1px solid #ddd;
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd;
}

/**QUIENES SOMOS*/
.cont_min_mision{
  width: 100%;
  padding: 20px;
  background-color: #414042;
  color: #FFF;
  text-align: center;
  padding-top: 30px;
}

.cont_min_vision{
  width: 100%;
  padding: 20px;
  background-color: #cdcdcd;
  color: #1b1b1b;
  text-align: center;
  padding-top: 30px;
}

.cont_min_valores{
  width: 100%;
  padding: 20px;
  background-color: #F47947;
  color: #FFF;
  text-align: center;
  padding-top: 30px;
}

.con-lft{
  padding-right: 0px;
}

.con-mdl{
  padding-left: 0px;
  padding-right: 0px;
}

.con-rght{
  padding-left: 0px;
}

.bg_top_qs{
  background: url(/img/cms/banner_top_sobre_siragon.jpg);
  height: 222px;
  background-size: 100% 100%;
}

.bg_top_qs h4{
  color: #333;
}

.cont_tl_qs{
  background-color: #fafafa;
  height: 250px;
  padding-top: 70px;
  margin-top: 50px;
  width: 100%;
}









.gt-timeline{
  position: relative;
  width: 960px;
  height: 100px;
  border: 0px solid red;
  font-family: 'Helvetica Neue', Helvetica, Arial, serif;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
  color: #6d6d6d;
  margin-left: auto;
  margin-right: auto;
}
.gt-timeline div.main_line {
    border: none;
    border-top:3px solid #666666; 
    clear:both; 
    height:0; 
    width: 100%;
    position: absolute;
    top:50px;
    left: 14px;
    z-index: 0;
}
.gt-timeline div.event{
  background: url(../../../img/cms/main_img.png) no-repeat 0 -84px;
  width: 16px;
  height: 16px;
  cursor: pointer;
  position: absolute;
  z-index: 2;
  top: 44px;
}
.gt-timeline div.selected{
  /*border: 2px dashed #999999;*/
}
.gt-timeline div.e-message{
  background-color: #666666;
  position: absolute;
  top: 70px;
  color: white;
}
.gt-timeline div.e-message .msg{
  padding: 5px;
  font-size: 10px;
  text-shadow: 0 0 0;
  cursor: pointer;
  z-index: 100;
  position: relative;
}
.gt-timeline div.e-message .msg:hover{
  background-color:blue;
}
.gt-timeline div.e-message .info{
  padding: 5px;
  font-size: 11px;
  text-shadow: 0 0 0;
  cursor: auto;
  z-index: 100;
  position: relative;
  font-weight: bold;
  border-bottom: 1px dashed #999999;
  position: default;
}
.gt-timeline div.e-message .message-pointer{
  background: url(../../../img/cms/main_img.png) no-repeat 0 -122px;
  width: 14px;
  height: 18px;
  position: absolute;
  top: -11px;
  z-index: 1;
}
.gt-timeline .icon-close{
  background: url(../../../img/cms/main_img.png) no-repeat -3px -227px;
  background-color: #999999;
  width: 14px;
  height: 14px;
  position: absolute;
  top: 5px;
  right: 7px;
  cursor: pointer;
}
.gt-timeline div.event:hover{
  background-position: -27px -84px;
}
.gt-timeline div.horizontal-line{
  border: 0px;
    border-left:3px solid #666666; 
    clear:both;
    height:20px;
    width: 0px;
  position: absolute;
  z-index: 1;
  top: 30px;
}
.gt-timeline div.leftend{
  left: 14px;
}
.gt-timeline div.rightend{
  right: 0;
}
.gt-timeline .leftend .year{
  position: relative;
  text-align: center;
  top: -30px;
  left: -15px;
}
.gt-timeline .leftend .month{
  position: relative;
  text-align: center;
  top: -32px;
  left: -11px;
}
.gt-timeline div.month-line{
  height: 15px;
  border-left: 2px solid #666666;
}
.gt-timeline div.even-month{
  top:37px;
}
.gt-timeline div.even-month .month{
  position: relative;
  top: -18px;
  left: -10px;
}
.gt-timeline div.odd-month{
  top: 41px;
  height: 10px;
  border-left: 1px solid #999999;
}
.gt-timeline .year, .gt-timeline .month{
  font-size: 12px;
}
.gt-timeline .year{
  font-weight: bold;
}


.comple-tec-cms img{
  margin: 0px !important;
}


.container{
  width: 100% !important;
}

.container >.row{
  margin: 0px !important;
}

#columns{
  padding-top: 0px;
}

.container >.breadcrumb{
  display: none !important;
}


.sobre-sirg-br-ng{
  border-right: 1px solid #F4803B;
}

.cms_title_sob_sir_h2{
  color: #333;
}

@media (min-width: 768px){
  .r1_mar {
      width: 750px;
  }
}

@media (min-width: 992px){
  .r1_mar {
      width: 970px;
  }
}

@media (min-width: 1200px){
  .r1_mar {
      width: 1170px;
  }
}

.r1_mar {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.col_otro{
  margin: 0;
  padding: 0;
}